Views:

The Cimatron translators from  E13 SP5 and up require a newer Microsoft C++ redistributable.

This should already be on your PC via Microsoft updates, but in case a manual download link is needed, we have it here:

LINK